So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten. Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an COM.iN IT-Service.
COM.iN IT-Service
COM.iN IT-Service, Dipl.Ing.
Kategorie: Mac
Zufriedene Kunden: 1971
Erfahrung:  Dipl.Ing (FH) ET, NT, IT
30144324
Geben Sie Ihre Frage in der Kategorie Mac hier ein
COM.iN IT-Service ist jetzt online.

altes iphone 3G und möchte WhatsApp nutzen

Kundenfrage

habe altes iphone 3G und möchte WhatsApp nutzen.Dafür ist Softwareaktualisierung notwendig.Wie geht das?

Gepostet: vor 3 Jahren.
Kategorie: Mac
Experte:  COM.iN IT-Service hat geantwortet vor 3 Jahren.

Sehr geehrte/r Fragesteller/in, vorab vielen Dank für die Nutzung von JustAnswer.

Eine Aktualisierung des 3G auf die für WhatsApp mindestens erforderliche iOS-Version 4.3 ist nicht möglich.

Die einzige Chance, WhatsApp (wenns denn wirklich sein muss - Achtung Datenkrake) auf s iPhone 3G zu bekommen, ist ein sog. Jailbreak des vorhandenen iOS 4.2.1

Da diese Vorgänge rund um Jailbreak auch illegal genutzt werden können, kann ich Ihnen dies hier auf dem Portal nicht näher erläutern.
Sie können - auf eigene Gefahr - Informationen dazu auf dieser Seite finden:

Anleitung: WhatsApp mit dem iPhone 3G per Jailbreak 4.2.1 nutzen

Für entstehende Probleme - ein misslungener Jailbreak kann das Gerät unbrauchbar machen - tragen Sie selbst das alleinige Risiko.

Ich möchte aber nicht versäumen, auch den Alternative Multi-Messenger eBuddy als App für die iOS-Version 4 zu erwähnen. Ist einer der ganz wenigen, die auf dem 3G laufen sollen.

Ich hoffe, diese Hinweise helfen Ihnen weiter.

MFG

Kunde: hat geantwortet vor 3 Jahren.

Vielen Dank für Ihre Informationen.

Leider funktioniert eBuddy auch nicht, da mein Handy mindestens eine IOS.Version 6.0 verlangt.

Was kann ich tun?

Experte:  COM.iN IT-Service hat geantwortet vor 3 Jahren.
Sehr geehrte/r Fragesteller/in,

ich habe leider feststellen müssen, dass nun auch im US-Store, wo es die ältere eBuddy-Version noch gab, nur noch die neuere Version erhältlich ist, die eben iOS 6 voraussetzt.

Somit besteht leider keine Chance mehr, ein 3G mit einem funktionierenden Messenger wie WhatsApp, Viber oder eBuddy auszustatten.

Bleibt leider nur noc, auf ein neueres Modell umzusteigen und damit wieder WhatsApp nutzbar zu haben.

MFG